
QGIS Application - Bug report #7381

Change colour in Layer Properties freezes system

2013-03-17 05:00 AM - John Sankey

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Mac OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 16353

Description

Twice now (in maybe 50 successful uses), opening layer properties then changing colour has hard frozen the system. The OK button is

not lit; the whole system is dead - only recovery is pulling the power plug. Unfortunately I can't remember doing anything different those

two times compared to the many successful times...

History

#1 - 2014-02-07 05:54 AM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2014-02-09 12:32 AM - Martin Dobias

- Resolution set to worksforme

- Status changed from Open to Closed

Hm... a randomly occurring bug, and system dependent... could be some specific local problem. I am not sure if we can do anything about it, so closing it as

not being reproducible.

2024-04-26 1/1


